Summary: Fermi Unix Product Support bootstrap
Name: fermi-ups
Version: 4.3
Release: 1
Group: Fermi
Copyright: Fermilab
Packager: Dan Yocum <yocum@fnal.gov>
Vendor: Fermilab
Distribution: Fermi Red Hat v5.0.2

%description
UPS [UNIX Product Support] is a software support toolkit developed at 
Fermilab for the management and access of software products on local systems by 
the system administrators and users. It was also designed to facilitate the 
product distribution and configuration management tasks of the product 
providers. The three principal user benefits are:

       - a uniform interface for accessing all products on a UNIX system via 
	 the setup command. 
       - unified and coordinated support of in-house and vendor-supplied 
	 software across all the supported UNIX operating systems. 
       - the capacity for running multiple concurrent versions of products on 
	 the same system, with a standard, simple version-selection mechanism 
	 for the end user.
%pre

grep products /etc/group >& /dev/null
if [ $? = 0 ]; then 
        grep products /etc/group | grep 4525 >& /dev/null
        if [ $? = 0 ]; then 
           PRODGROUP=1; export PRODGROUP
        fi
else 
  PRODGROUP=0; export PRODGROUP
fi

grep products /etc/passwd >& /dev/null
if [ $? = 0 ]; then
        grep  products /etc/passwd | grep 1342 >& /dev/null
        if [ $? = 0 ]; then
                grep products /etc/passwd | grep 4525 >& /dev/null
                        if [ $? = 0 ]; then 
                             PRODACCOUNT=1; export PRODACCOUNT
                        fi
        fi
else 
  PRODACCOUNT=0; export PRODACCOUNT
fi

if [ $PRODGROUP != 1 ]; then
echo "products:x:4525:" >> /etc/group
fi

if [ $PRODACCOUNT != 1 ]; then
echo "products:!!:1342:4525:Products Account:/fnal/ups:/bin/csh" >> /etc/passwd
fi

export -n PRODGROUP
export -n PRODACCOUNT

%post 

mv /etc/skel/.bashrc /etc/skel/.bashrc.orig
mv /etc/skel/.bash_profile /etc/skel/.bash_profile.orig

ln /etc/skel/.shrc /etc/skel/.bashrc
ln /etc/skel/.profile /etc/skel/.bash_profile

%files

%dir /usr/local/etc/
/usr/local/etc/setups.sh
/usr/local/etc/setups.csh
/usr/local/etc/fermi.cshrc
/usr/local/etc/fermi.shrc
/usr/local/etc/fermi.profile
/usr/local/etc/fermi.login
/usr/local/etc/setpath.csh
/usr/local/etc/setpath.sh
/usr/local/etc/stdcshrc
/usr/local/etc/stdlogin
/usr/local/etc/stdmailrc
/usr/local/etc/stdprofile
/usr/local/etc/stdshrc

/etc/skel/.cshrc 
/etc/skel/.login
/etc/skel/.profile
/etc/skel/.shrc

%dir /usr/local/bin/
/usr/local/bin/perlbug
/usr/local/bin/perl
/usr/local/bin/setup_and_run_perl
/usr/local/bin/funame
/usr/local/bin/perl5.00404
/usr/local/bin/perldoc
/usr/local/bin/sperl5.00404
/usr/local/bin/suidperl
/usr/local/bin/dropit

/usr/local/bin/flpr
/usr/local/bin/flpq
/usr/local/bin/flpk
%dir /usr/local/catman
%dir /usr/local/catman/cat1
/usr/local/catman/cat1/flpr.1
/usr/local/etc/flp.defaults

%dir /fnal/
%dir /fnal/ups/
%dir /fnal/ups/prd/
%dir /fnal/ups/prd/ups/
%dir /fnal/ups/prd/ups/v4_3/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/
/fnal/ups/prd/ups/v4_3/Linux+2/.manifest.ups
/fnal/ups/prd/ups/v4_3/Linux+2/.header
/fnal/ups/prd/ups/v4_3/Linux+2/Makefile
%dir /fnal/ups/prd/ups/v4_3/Linux+2/bin/
/fnal/ups/prd/ups/v4_3/Linux+2/bin/Makefile
/fnal/ups/prd/ups/v4_3/Linux+2/bin/dropit
/fnal/ups/prd/ups/v4_3/Linux+2/bin/funame
/fnal/ups/prd/ups/v4_3/Linux+2/bin/ups
/fnal/ups/prd/ups/v4_3/Linux+2/bin/upsClean
/fnal/ups/prd/ups/v4_3/Linux+2/bin/ups_convert
/fnal/ups/prd/ups/v4_3/Linux+2/bin/upsfilterWarn
/fnal/ups/prd/ups/v4_3/Linux+2/bin/upsfilterWarn.dat
/fnal/ups/prd/ups/v4_3/Linux+2/bin/upsmakeDependFix.pl
/fnal/ups/prd/ups/v4_3/Linux+2/bin/upsmake_make
/fnal/ups/prd/ups/v4_3/Linux+2/bin/upspremake
/fnal/ups/prd/ups/v4_3/Linux+2/declare.dat
%dir /fnal/ups/prd/ups/v4_3/Linux+2/doc/
/fnal/ups/prd/ups/v4_3/Linux+2/doc/BUGS
/fnal/ups/prd/ups/v4_3/Linux+2/doc/Makefile
/fnal/ups/prd/ups/v4_3/Linux+2/doc/RELEASE_NOTES
/fnal/ups/prd/ups/v4_3/Linux+2/doc/build_help_file.pl
/fnal/ups/prd/ups/v4_3/Linux+2/doc/future.releases
/fnal/ups/prd/ups/v4_3/Linux+2/doc/known.bugs
/fnal/ups/prd/ups/v4_3/Linux+2/doc/skeleton.c
/fnal/ups/prd/ups/v4_3/Linux+2/doc/skeleton.h
/fnal/ups/prd/ups/v4_3/Linux+2/doc/style
/fnal/ups/prd/ups/v4_3/Linux+2/doc/ups_help.dat
/fnal/ups/prd/ups/v4_3/Linux+2/doc/ups_help.in
/fnal/ups/prd/ups/v4_3/Linux+2/doc/verify
%dir /fnal/ups/prd/ups/v4_3/Linux+2/inc/
/fnal/ups/prd/ups/v4_3/Linux+2/inc/Makefile
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_configure.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_copy.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_declare.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_depend.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_flavor.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_get.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_list.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_main.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_modify.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_setup.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_start.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_stop.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_tailor.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_touch.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_unconfigure.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_undeclare.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_unk.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_unsetup.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/ups_verify.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upsact.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upscpy.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upserr.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upsfil.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upsget.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upshlp.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upskey.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upslst.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upsmat.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upsmem.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upstbl.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upstyp.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upsugo.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upsutl.h
/fnal/ups/prd/ups/v4_3/Linux+2/inc/upsver.h
%dir /fnal/ups/prd/ups/v4_3/Linux+2/lib/
/fnal/ups/prd/ups/v4_3/Linux+2/lib/Makefile
/fnal/ups/prd/ups/v4_3/Linux+2/lib/libups.a
/fnal/ups/prd/ups/v4_3/Linux+2/linux
%dir /fnal/ups/prd/ups/v4_3/Linux+2/man/
/fnal/ups/prd/ups/v4_3/Linux+2/man/Makefile
%dir /fnal/ups/prd/ups/v4_3/Linux+2/man/catman/
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/.dummy
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_configure.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_copy.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_create.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_declare.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_depend.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_exist.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_flavor.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_get.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_list.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_modify.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_setup.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_start.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_stop.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_tailor.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_touch.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_unconfigure.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_undeclare.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_unsetup.1
/fnal/ups/prd/ups/v4_3/Linux+2/man/catman/ups_verify.1
%dir /fnal/ups/prd/ups/v4_3/Linux+2/man/man/
/fnal/ups/prd/ups/v4_3/Linux+2/man/man/dropit.1
%dir /fnal/ups/prd/ups/v4_3/Linux+2/src/
/fnal/ups/prd/ups/v4_3/Linux+2/src/Makefile
/fnal/ups/prd/ups/v4_3/Linux+2/src/dropit.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/funame.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_configure.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_copy.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_declare.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_depend.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_flavor.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_get.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_list.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_main.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_modify.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_setup.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_start.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_stop.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_tailor.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_touch.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_unconfigure.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_undeclare.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_unk.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_unsetup.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/ups_verify.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upsact.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upscpy.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upserr.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upsfil.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upsget.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upshlp.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upskey.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upslst.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upsmat.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upsmem.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upstbl.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upstyp.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upsugo.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upsutl.c
/fnal/ups/prd/ups/v4_3/Linux+2/src/upsver.c
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/
/fnal/ups/prd/ups/v4_3/Linux+2/test/.cvsignore
/fnal/ups/prd/ups/v4_3/Linux+2/test/Makefile
/fnal/ups/prd/ups/v4_3/Linux+2/test/TestScript
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/.cvsignore
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/catman/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/catman/fly.3
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/.upsfiles/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/.upsfiles/dbconfig
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/astro/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/astro/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/astro/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/astro/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/astro/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/fly/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/fly/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/fly/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/fly/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/fly/v2_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/fly/v4_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/fly/v4_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/lassie1.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/lassie2.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/lassie3.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/lassie4.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/lassie5.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/v2_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/v3_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/v4_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/lassie/v5_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/oregano/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/oregano/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/oregano/oregano.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/oregano/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/rover/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/rover/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/rover/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/rover/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/rover/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/snoopy/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/snoopy/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/snoopy/v1_1.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/snoopy/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/snoopy/v2_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/snoopy/v3_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/snoopy/v3_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/spot/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/spot/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/spot/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/spot/v3_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/spot/v3_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/thyme/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db1/thyme/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/asta/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/asta/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/asta/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/asta/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/asta/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/lassie/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/lassie/v5_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/lassie/v5_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/lassie/v6_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/snif/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/snif/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db2/snif/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db3/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db3/asta/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db3/asta/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db3/asta/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db3/asta/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db3/asta/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db3/rabbit/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db3/rabbit/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/db3/rabbit/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/info/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/info/fly.info
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/.cvsignore
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/fly1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/fly2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/fly4.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/fly5.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/fly6.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/lassie1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/lassie2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/lassie3.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/lassie4.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/rabbit1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/rover1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/rover2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/snoopy1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/log/snoopy2.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/man/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/man/fly.1
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/man/fly.p
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/prod/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/prod/info/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/action/prod/info/fly.info
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/bambi/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/bambi/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/bambi/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/rabbit/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/rabbit/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/rabbit/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/rover/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/rover/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/db1/rover/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/log/rover.in.csh
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/log/rover.in.sh
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/log/rover.out.csh
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/log/rover.out.sh
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/log/rover1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/compile/log/rover2.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/db/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/db/baritone/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/db/baritone/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/db/baritone/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/db/trombone/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/db/trombone/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/db/trombone/trombone.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/db/trombone/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/db/trombone/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/log/temp2
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/log/trombone.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/configure/log/trombone1.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/bree/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/bree/new.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/bree/new.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/bree/new.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/rivendell/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/rivendell/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/rivendell/current.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/rivendell/current.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/shire/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/shire/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/shire/current.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/new-db/shire/current.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/old-db/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/old-db/bree
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/old-db/rivendell
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/old-db/shire
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/old-products/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/old-products/rivendell/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/convert/old-products/rivendell/README
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee1/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee1/bee1.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee1/bee2.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee1/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee1/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee3/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee3/bee1.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee3/bee3.table
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee3/ups/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee3/ups/kitchen.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee3/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee3/v2_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/db1/bee3/v4_1.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/log/bee1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/copy/log/bee2.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/.upsfiles/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/.upsfiles/dbconfig
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/rover/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/rover/leash.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/rover/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/rover/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/spot/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/spot/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/spot/development.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/spot/leash.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/spot/new.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/spot/old.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/spot/test.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/spot/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbclean/spot/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/.upsfiles/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/.upsfiles/dbconfig
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/rover/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/rover/leash.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/rover/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/rover/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/spot/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/spot/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/spot/development.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/spot/leash.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/spot/new.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/spot/old.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/spot/test.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/spot/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/dbcmp/spot/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/log/spot1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/log/spot2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/log/tostuff.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/toman/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/toman/catman/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/toman/catman/gendit.2
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/toman/gencat.1
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/toman/man/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/toman/man/bootpd.8
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/toman/telnetd.8
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/ups/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/ups/source_info/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/ups/source_info/info.file
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/ups/spot.table
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/ups/toinfo/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/products/spot/ups/toinfo/info.file
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/catman/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/catman/cat1/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/catman/cat1/gencat.1
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/catman/cat2/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/catman/cat2/gendit.2
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/info/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/info/info.file
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/man/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/man/man8/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/man/man8/bootpd.8
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/declare/tostuff/man/man8/telnetd.8
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/bee1/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/bee1/bee1.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/bee1/bee2.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/bee1/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/bee1/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee3/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee3/bee5.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee3/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee3/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee5/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee5/bee5.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee5/bee5.table~
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee5/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee5/v1_0.version~
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee5/v4_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee6/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee6/bee1.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/bee6/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/rover/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/rover/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/rover/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/snoopy/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/snoopy/bee1.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/db1/snoopy/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/log/bee1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/log/bee2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/depend/log/bee3.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/file/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/file/.cvsignore
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/file/allkey.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/file/dog_v2_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/file/dog_v2_0_1.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/file/dog_v2_0_1.table2
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/file/invalidkey.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/flavor/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/flavor/full.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/flavor/long.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/flavor/major.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/flavor/null.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/flavor/osonly.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/get/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/get/.cvsignore
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/get/get1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/get/get2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/get/get3.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/get/get4.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/get/get5.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/get/relchk.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/.cvsignore
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/all.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/.upsfiles/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/.upsfiles/dbconfig
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/jessie/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/jessie/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/jessie/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/lassie/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/lassie/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/lassie/development.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/lassie/lassie.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/lassie/mydog.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/lassie/test.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/lassie/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/lassie/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/rover/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/rover/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/rover/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/snoopy/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/snoopy/snoopy.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/snoopy/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/spot/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/spot/spot.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/db1/spot/v2_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/key1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/key2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/key3.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/long.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/relchk.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/testK1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/testK2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/testK3.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/testK4.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/list/testK5.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db0/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db0/notable/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db0/notable/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db0/notable/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/benji/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/benji/benji.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/benji/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/lassie/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/lassie/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/lassie/development.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/lassie/lassie.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/lassie/mydog.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/lassie/test.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/lassie/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/lassie/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/rover/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/rover/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/rover/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/snoopy/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/snoopy/snoopy.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/snoopy/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/spot/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/spot/spot.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db1/spot/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/asta/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/asta/asta.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/asta/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/lassie/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/lassie/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/lassie/development.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/lassie/lassie.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/lassie/mydog.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/lassie/test.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/lassie/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/lassie/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/snoopy/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/snoopy/snoopy.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/db2/snoopy/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/.cvsignore
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/asta1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/asta2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/asta3.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/asta4.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/benji1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/benji2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/lassie0.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/lassie1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/lassie2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/lassie3.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/lassie4.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/lassie5.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/lassie6.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/lassie7.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/notable1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/notable2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/rover1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/rover2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/rover3.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/rover4.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/snoopy1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/snoopy2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/snoopy3.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/snoopy4.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/snoopy5.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/spot1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/match/log/spot2.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/db1/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/db1/penguin/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/db1/penguin/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/db1/penguin/penguin.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/db1/penguin/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/db1/penguin/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/db1/penguin/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/log/.cvsignore
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/log/penguin1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/log/penguin2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/start/log/penguin3.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/db1/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/db1/penguin/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/db1/penguin/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/db1/penguin/penguin.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/db1/penguin/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/db1/penguin/v2_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/db1/penguin/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/log/.cvsignore
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/log/penguin1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/log/penguin2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/stop/log/penguin3.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/clarinet/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/clarinet/clarinet.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/clarinet/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/clarinet/test.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/clarinet/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/clarinet/v2_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/clarinet/woodwinds.chain
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/flute/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/flute/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/flute/flute.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/flute/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/junk/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/junk/flute.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/junk/v3_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/oboe/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/oboe/oboe.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/oboe/test.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/oboe/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/tailor/db1/oboe/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/timer/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/timer/dbkeep/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/timer/dbkeep/the_product/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/timer/dbkeep/the_product/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/timer/dbkeep/the_product/the_product.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/timer/dbkeep/the_product/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/.cvsignore
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/bismark.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/chain.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/lusitania.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/proda.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/prodb.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/prodc.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/prodd.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/prode.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/prodf.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/prodg.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/prodh.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/prodi.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/qualifier.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/qualifier2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/rest.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/simple.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/ugo/titanic.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/db/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/db/baritone/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/db/baritone/v1_0.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/db/baritone/v1_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/db/trombone/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/db/trombone/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/db/trombone/trombone.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/db/trombone/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/unconfigure/db/trombone/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbclean/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbclean/spot/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbclean/spot/spot.table
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/current.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/development.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/leash.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/new.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/old.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/spot.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/test.chain
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/v1_0.version
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/dbcmp/spot/v2_0.version
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/log/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/log/spot1.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/log/spot2.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/log/spot3.in
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/log/spot4.in
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/products/
%dir /fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/products/ups/
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/undeclare/products/ups/spot.table
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_action
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_all
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_compile
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_configure
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_convert
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_copy
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_create
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_declare
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_depend
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_error
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_file
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_flavor
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_get
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_list
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_match
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_modify
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_setup
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_start
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_stop
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_tailor
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_timer
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_touch
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_ugo
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_unconfigure
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_undeclare
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_unk
/fnal/ups/prd/ups/v4_3/Linux+2/test/scripts/upstst_unsetup
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_ups_list
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_ups_list.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsact
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsact.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upserr
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upserr.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsfil
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsfil.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upshlp.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upslst
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upslst.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsmat
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsmat.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsmem
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsmem.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsugo
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsugo.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsutl
/fnal/ups/prd/ups/v4_3/Linux+2/test/test_upsutl.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/ups_test
/fnal/ups/prd/ups/v4_3/Linux+2/test/ups_test.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_act.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_cmdline.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_cmdline.h
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_cmdloop.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_cmdproc.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_cmds.h
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_cmdtable.h
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_command.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_err.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_fil.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_get.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_macros.h
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_mat.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_misc.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_parse.c
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_parse.h
/fnal/ups/prd/ups/v4_3/Linux+2/test/upstst_ugo.c
%dir /fnal/ups/prd/ups/v4_3/Linux+2/ups/
/fnal/ups/prd/ups/v4_3/Linux+2/ups/Makefile
/fnal/ups/prd/ups/v4_3/Linux+2/ups/configure
/fnal/ups/prd/ups/v4_3/Linux+2/ups/dbconfig.template
/fnal/ups/prd/ups/v4_3/Linux+2/ups/setup.csh
/fnal/ups/prd/ups/v4_3/Linux+2/ups/setup.sh
/fnal/ups/prd/ups/v4_3/Linux+2/ups/unsetup.csh
/fnal/ups/prd/ups/v4_3/Linux+2/ups/unsetup.sh
/fnal/ups/prd/ups/v4_3/Linux+2/ups/ups.table
/fnal/ups/prd/ups/v4_3/Linux+2/ups/upsdb_list.template
%dir /fnal/ups/prd/upd/
%dir /fnal/ups/prd/upd/v4_2_4/
%dir /fnal/ups/prd/upd/v4_2_4/NULL/
/fnal/ups/prd/upd/v4_2_4/NULL/.header
/fnal/ups/prd/upd/v4_2_4/NULL/.manifest
%dir /fnal/ups/prd/upd/v4_2_4/NULL/bin/
/fnal/ups/prd/upd/v4_2_4/NULL/bin/mkbootstrap
/fnal/ups/prd/upd/v4_2_4/NULL/bin/upd
/fnal/ups/prd/upd/v4_2_4/NULL/bin/updupr
/fnal/ups/prd/upd/v4_2_4/NULL/bin/upp
%dir /fnal/ups/prd/upd/v4_2_4/NULL/doc/
/fnal/ups/prd/upd/v4_2_4/NULL/doc/upd_design.html
/fnal/ups/prd/upd/v4_2_4/NULL/doc/commands.html
/fnal/ups/prd/upd/v4_2_4/NULL/doc/skeleton.pm
/fnal/ups/prd/upd/v4_2_4/NULL/doc/style
%dir /fnal/ups/prd/upd/v4_2_4/NULL/doc/refcard/
/fnal/ups/prd/upd/v4_2_4/NULL/doc/refcard/upsrefcard.tex
/fnal/ups/prd/upd/v4_2_4/NULL/doc/refcard/Makefile
/fnal/ups/prd/upd/v4_2_4/NULL/doc/refcard/upsrefcard.dvi
/fnal/ups/prd/upd/v4_2_4/NULL/doc/refcard/upsrefcard.ps
/fnal/ups/prd/upd/v4_2_4/NULL/doc/refcard/upsrefcard.2sided.ps
/fnal/ups/prd/upd/v4_2_4/NULL/doc/refcard/upsrefcard.ascii
/fnal/ups/prd/upd/v4_2_4/NULL/doc/upd_modules.html
/fnal/ups/prd/upd/v4_2_4/NULL/doc/upd_table.html
/fnal/ups/prd/upd/v4_2_4/NULL/Makefile
%dir /fnal/ups/prd/upd/v4_2_4/NULL/cgi-bin/
/fnal/ups/prd/upd/v4_2_4/NULL/cgi-bin/ups.cgi
%dir /fnal/ups/prd/upd/v4_2_4/NULL/examples/
/fnal/ups/prd/upd/v4_2_4/NULL/examples/upp.subscription
/fnal/ups/prd/upd/v4_2_4/NULL/examples/updusr.base.pm
/fnal/ups/prd/upd/v4_2_4/NULL/examples/updusr.cdf.pm
/fnal/ups/prd/upd/v4_2_4/NULL/examples/updusr.kits.pm
/fnal/ups/prd/upd/v4_2_4/NULL/examples/upsr-init.pl
%dir /fnal/ups/prd/upd/v4_2_4/NULL/src/
/fnal/ups/prd/upd/v4_2_4/NULL/src/autoclone.sh
/fnal/ups/prd/upd/v4_2_4/NULL/src/automigrate.sh
/fnal/ups/prd/upd/v4_2_4/NULL/src/doconvert
/fnal/ups/prd/upd/v4_2_4/NULL/src/updchk.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updchk2.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updcmd.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/upderr.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updgbl.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updmig.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updstb.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updui.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updupr.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updups.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/upduti.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updxfr.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/uppmail.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/upputil.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/cmdline.pm
/fnal/ups/prd/upd/v4_2_4/NULL/src/updcmd.pm.bak
/fnal/ups/prd/upd/v4_2_4/NULL/src/default_updusr.pm
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/
/fnal/ups/prd/upd/v4_2_4/NULL/test/test_upderr.pl
/fnal/ups/prd/upd/v4_2_4/NULL/test/config.upd
/fnal/ups/prd/upd/v4_2_4/NULL/test/regression
/fnal/ups/prd/upd/v4_2_4/NULL/test/test_updfetch.pl
/fnal/ups/prd/upd/v4_2_4/NULL/test/test_updui.pl
/fnal/ups/prd/upd/v4_2_4/NULL/test/test_xxxproduct.sh
/fnal/ups/prd/upd/v4_2_4/NULL/test/updusr.pm
/fnal/ups/prd/upd/v4_2_4/NULL/test/updusr.pm.noconfig
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/product/
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups/
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups/toman/
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups/toman/catman/
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups/toman/catman/hello.1
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups/testfile
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups/.manifest.hello
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/hello.table
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/hello.table.2
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/hello.tar
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/testprods
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups1/
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups1/toman/
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups1/toman/catman/
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups1/toman/catman/hello.1
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/helloups1/.manifest.hello
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/testfile
/fnal/ups/prd/upd/v4_2_4/NULL/test/product/hello.broken.table
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/upp/
/fnal/ups/prd/upd/v4_2_4/NULL/test/upp/sub1
/fnal/ups/prd/upd/v4_2_4/NULL/test/upp/sub2
/fnal/ups/prd/upd/v4_2_4/NULL/test/upp/out
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/
/fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/test_overlay.sh
/fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/cleanup
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod1/
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod1/ups/
/fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod1/ups/prod1.table
/fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod1/file1
/fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod1/.manifest.prod1
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod2/
%dir /fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod2/ups/
/fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod2/ups/prod2.table
/fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod2/file2
/fnal/ups/prd/upd/v4_2_4/NULL/test/overlay/prod2/.manifest.prod2
/fnal/ups/prd/upd/v4_2_4/NULL/test/updusr.pm.new
/fnal/ups/prd/upd/v4_2_4/NULL/test/regression.out
%dir /fnal/ups/prd/upd/v4_2_4/NULL/ups/
/fnal/ups/prd/upd/v4_2_4/NULL/ups/.manifest.upd
/fnal/ups/prd/upd/v4_2_4/NULL/ups/upd.table
/fnal/ups/prd/upd/v4_2_4/NULL/ups/updusr.pm.template
/fnal/ups/prd/upd/v4_2_4/NULL/ups/updconfig.template
%dir /fnal/ups/prd/upd/v4_2_4/NULL/ups/toman/
%dir /fnal/ups/prd/upd/v4_2_4/NULL/ups/toman/catman/
/fnal/ups/prd/upd/v4_2_4/NULL/ups/toman/catman/updconfig.4
/fnal/ups/prd/upd/v4_2_4/NULL/ups/toman/catman/upd.1
%dir /fnal/ups/prd/upd/v4_2_4/NULL/ups/toman/man/
/fnal/ups/prd/upd/v4_2_4/NULL/ups/toman/man/updconfig.4
/fnal/ups/prd/upd/v4_2_4/NULL/ups/toman/man/upd.1
%dir /fnal/ups/prd/upd/v4_2_4/NULL/admin/
/fnal/ups/prd/upd/v4_2_4/NULL/admin/addkits
/fnal/ups/prd/upd/v4_2_4/NULL/admin/README
/fnal/ups/prd/upd/v4_2_4/NULL/admin/openprop
%dir /fnal/ups/prd/upd/v4_2_4/NULL/admin/conf/
/fnal/ups/prd/upd/v4_2_4/NULL/admin/conf/access.conf
/fnal/ups/prd/upd/v4_2_4/NULL/admin/conf/access.conf.1
/fnal/ups/prd/upd/v4_2_4/NULL/admin/conf/access.conf.2
/fnal/ups/prd/upd/v4_2_4/NULL/admin/conf/registeredhosts
%dir /fnal/ups/prd/upd/v4_2_4/NULL/admin/ftpd/
/fnal/ups/prd/upd/v4_2_4/NULL/admin/ftpd/ftpaccess
/fnal/ups/prd/upd/v4_2_4/NULL/admin/ftpd/ftpaccess.1
/fnal/ups/prd/upd/v4_2_4/NULL/admin/ftpd/ftpaccess.2
/fnal/ups/prd/upd/v4_2_4/NULL/admin/ftpd/ftpgroups
/fnal/ups/prd/upd/v4_2_4/NULL/admin/ftpd/registeredhosts
/fnal/ups/prd/upd/v4_2_4/NULL/admin/ftpd/registeredusers
%dir /fnal/ups/prd/perl/
%dir /fnal/ups/prd/perl/v5_004/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/
/fnal/ups/prd/perl/v5_004/Linux+2/.header
/fnal/ups/prd/perl/v5_004/Linux+2/.manifest
/fnal/ups/prd/perl/v5_004/Linux+2/Makefile
/fnal/ups/prd/perl/v5_004/Linux+2/README
%dir /fnal/ups/prd/perl/v5_004/Linux+2/bin/
/fnal/ups/prd/perl/v5_004/Linux+2/bin/perl5.00404
/fnal/ups/prd/perl/v5_004/Linux+2/bin/sperl5.00404
/fnal/ups/prd/perl/v5_004/Linux+2/bin/perl
/fnal/ups/prd/perl/v5_004/Linux+2/bin/suidperl
/fnal/ups/prd/perl/v5_004/Linux+2/bin/a2p
/fnal/ups/prd/perl/v5_004/Linux+2/bin/c2ph
/fnal/ups/prd/perl/v5_004/Linux+2/bin/h2ph
/fnal/ups/prd/perl/v5_004/Linux+2/bin/h2xs
/fnal/ups/prd/perl/v5_004/Linux+2/bin/perlbug
/fnal/ups/prd/perl/v5_004/Linux+2/bin/perldoc
/fnal/ups/prd/perl/v5_004/Linux+2/bin/pl2pm
/fnal/ups/prd/perl/v5_004/Linux+2/bin/splain
/fnal/ups/prd/perl/v5_004/Linux+2/bin/s2p
/fnal/ups/prd/perl/v5_004/Linux+2/bin/find2perl
/fnal/ups/prd/perl/v5_004/Linux+2/bin/pod2man
/fnal/ups/prd/perl/v5_004/Linux+2/bin/pod2html
/fnal/ups/prd/perl/v5_004/Linux+2/bin/pod2latex
/fnal/ups/prd/perl/v5_004/Linux+2/bin/pod2text
/fnal/ups/prd/perl/v5_004/Linux+2/bin/pstruct
/fnal/ups/prd/perl/v5_004/Linux+2/bin/lwp-download
/fnal/ups/prd/perl/v5_004/Linux+2/bin/lwp-request
/fnal/ups/prd/perl/v5_004/Linux+2/bin/lwp-rget
/fnal/ups/prd/perl/v5_004/Linux+2/bin/lwp-mirror
/fnal/ups/prd/perl/v5_004/Linux+2/bin/trampoline
/fnal/ups/prd/perl/v5_004/Linux+2/bin/fixtrampoline
/fnal/ups/prd/perl/v5_004/Linux+2/bin/setup_and_run_perl
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/FileHandle.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/overload.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/Config.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DynaLoader/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DynaLoader/dl_findfile.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DynaLoader/dl_expandspec.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DynaLoader/dl_find_symbol_anywhere.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DynaLoader/autosplit.ix
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DynaLoader/DynaLoader.a
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DynaLoader/extralibs.ld
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DB_File/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DB_File/autosplit.ix
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DB_File/DB_File.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/DB_File/DB_File.bs
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/Fcntl/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/Fcntl/Fcntl.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/Fcntl/Fcntl.bs
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/GDBM_File/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/GDBM_File/autosplit.ix
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/GDBM_File/GDBM_File.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/GDBM_File/GDBM_File.bs
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/IO/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/IO/IO.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/IO/IO.bs
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/NDBM_File/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/NDBM_File/NDBM_File.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/NDBM_File/NDBM_File.bs
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/Opcode/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/Opcode/Opcode.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/Opcode/Opcode.bs
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/assert.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/tolower.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/toupper.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/closedir.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/opendir.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/readdir.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/rewinddir.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/errno.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/creat.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fcntl.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getgrgid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getgrnam.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/atan2.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/cos.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/exp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fabs.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/log.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/pow.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/sin.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/sqrt.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getpwnam.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getpwuid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/longjmp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/setjmp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/kill.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/feof.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/siglongjmp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/sigsetjmp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/raise.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/offsetof.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/clearerr.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fclose.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fdopen.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fgetc.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fgets.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fileno.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fopen.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fprintf.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fputc.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fputs.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fread.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/freopen.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fscanf.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fseek.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/ferror.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fflush.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fgetpos.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fsetpos.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/ftell.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fwrite.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getc.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getchar.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/gets.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/perror.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/printf.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/putc.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/putchar.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/puts.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/remove.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/rename.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/rewind.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/scanf.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/sprintf.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/sscanf.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/tmpfile.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/ungetc.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/vfprintf.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/vprintf.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/vsprintf.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/abs.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/atexit.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/atof.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/atoi.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/atol.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/bsearch.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/calloc.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/div.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/exit.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/free.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getenv.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/labs.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/ldiv.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/malloc.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/qsort.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/rand.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/realloc.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/srand.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/system.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/memchr.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/memcmp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/memcpy.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/memmove.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/memset.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strcat.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strchr.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strcmp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strcpy.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strcspn.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strerror.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strlen.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strncat.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strncmp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strncpy.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strpbrk.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strrchr.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strspn.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strstr.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/strtok.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/chmod.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fstat.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/mkdir.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/stat.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/umask.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/wait.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/waitpid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/gmtime.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/localtime.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/time.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/alarm.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/chdir.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/chown.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/execl.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/execle.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/execlp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/execv.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/execve.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/execvp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/fork.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getcwd.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getegid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/geteuid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getgid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getgroups.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getlogin.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getpgrp.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getpid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getppid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/getuid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/isatty.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/link.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/rmdir.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/setgid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/setuid.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/sleep.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/unlink.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/utime.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/autosplit.ix
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/POSIX.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/POSIX/POSIX.bs
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/SDBM_File/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/SDBM_File/SDBM_File.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/SDBM_File/SDBM_File.bs
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/sdbm/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/sdbm/extralibs.ld
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/Socket/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/Socket/Socket.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/auto/Socket/Socket.bs
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/DynaLoader.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/DB_File.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/Fcntl.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/GDBM_File.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/IO/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/IO/File.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/IO/Select.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/IO/Socket.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/IO/Handle.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/IO/Seekable.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/IO/Pipe.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/IO.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/NDBM_File.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/Safe.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/Opcode.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/ops.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/POSIX.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/POSIX.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/Socket.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/SDBM_File.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/EXTERN.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/INTERN.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/XSUB.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/av.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/config.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/cop.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/cv.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/dosish.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/embed.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/form.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/gv.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/handy.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/hv.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/keywords.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/mg.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/nostdio.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/op.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/opcode.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/patchlevel.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/perl.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/perlio.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/perlsdio.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/perlsfio.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/perly.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/pp.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/proto.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/regcomp.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/regexp.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/scope.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/sv.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/unixish.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/util.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/libperl.a
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/CORE/sperl.o
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/pod/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/pod/perldiag.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/i686-linux/5.00404/perllocal.pod
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/CGI/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/CGI/.packlist
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/Curses/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/Curses/Curses.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/Curses/Curses.bs
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/Curses/.packlist
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/Date/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/Date/Manip/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/Date/Manip/.packlist
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/DBIXS.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/DriverST.xst
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/dbd_xsh.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/dbi_sql.h
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/Driver.xst
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/DriverDB.xst
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/DBI.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/DBI.bs
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/DBI/.packlist
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/GD/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/GD/GD.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/GD/GD.bs
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/GD/.packlist
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/Net/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/Net/.packlist
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/libwww-perl/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/libwww-perl/.packlist
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/MD5/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/MD5/MD5.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/MD5/MD5.bs
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/MD5/.packlist
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/MIME/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/MIME/Base64/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/MIME/Base64/Base64.so
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/MIME/Base64/Base64.bs
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/auto/MIME/Base64/.packlist
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/Net/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/Net/Config.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/sys/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/sys/types.ph
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/sys/socket.ph
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/sys/syslog.ph
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/i686-linux/syslog.ph
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/CGI/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/CGI/Carp.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/CGI/Fast.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/CGI/Push.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/CGI/Apache.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/CGI/Switch.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/CGI.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Curses.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Date/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Date/Manip.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/DBI/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/DBI/W32ODBC.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/DBI/FAQ.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/DBI/DBD.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/DBD/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/DBD/NullP.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/DBD/ExampleP.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/DBD/Sponge.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/DBI.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/GD/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/GD/autosplit.ix
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/IO/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/IO/read.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/IO/write.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/IO/autosplit.ix
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/UserAgent/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/UserAgent/clone.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/UserAgent/is_protocol_supported.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/UserAgent/mirror.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/UserAgent/proxy.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/UserAgent/env_proxy.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/UserAgent/no_proxy.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/UserAgent/_need_proxy.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/LWP/UserAgent/autosplit.ix
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/file/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/file/newlocal.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/file/unix_path.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/file/dos_path.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/file/mac_path.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/file/vms_path.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/file/autosplit.ix
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/newlocal.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/strict.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/base.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/scheme.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/crack.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/abs.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/rel.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/as_string.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/eq.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/bad_method.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/print_on.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/autosplit.ix
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/user.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/password.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/host.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/port.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/_netloc_elem.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/epath.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/path.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/path_components.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/eparams.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/params.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/equery.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/query.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/frag.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/crack.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/abs.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/rel.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/eq.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/_generic/autosplit.ix
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/http/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/http/keywords.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/http/query_form.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/URI/URL/http/autosplit.ix
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/MD5/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/auto/MD5/autosplit.ix
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/GD.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/qd.pl
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/DummyInetd.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/NNTP.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/FTP/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/FTP/dataconn.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/FTP/I.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/FTP/L.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/FTP/A.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/FTP/E.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/SNPP.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/POP3.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/SMTP.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/FTP.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/Time.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/Cmd.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/Domain.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/PH.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Net/Netrc.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/FAQ.pod
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/File/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/File/CounterFile.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/File/Listing.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/Parser.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/FormatText.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/AsSubs.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/HeadParser.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/LinkExtor.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/Filter.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/TreeBuilder.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/Parse.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/FormatPS.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/Formatter.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/Entities.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTML/Element.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/HelveticaOblique.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/CourierBoldOblique.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/TimesBoldItalic.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/CourierBold.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/TimesRoman.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/TimesBold.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/Courier.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/HelveticaBoldOblique.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/CourierOblique.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/HelveticaBold.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/Helvetica.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/Metrics/TimesItalic.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Font/AFM.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol/https.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol/nntp.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol/mailto.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol/data.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol/file.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol/gopher.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol/http.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Protocol/ftp.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/IO.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/RobotUA.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/MediaTypes.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Authen/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Authen/Basic.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Authen/Digest.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/TkIO.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/MemberMixin.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Simple.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/SecureSocket.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Debug.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/UserAgent.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/media.types
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP/Socket.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Headers/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Headers/Util.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Daemon.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Status.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Message.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Cookies.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Headers.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Request/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Request/Common.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Request.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Response.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Negotiate.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/HTTP/Date.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/telnet.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/news.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/nntp.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/mailto.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/_login.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/prospero.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/data.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/file.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/gopher.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/whois.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/ftp.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/rlogin.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/tn3270.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/https.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/wais.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/finger.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/_generic.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/webster.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL/http.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/Heuristic.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/Escape.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/URI/URL.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Bundle/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/Bundle/LWP.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/lwpcook.pod
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/WWW/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/WWW/RobotRules.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/WWW/RobotRules/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/WWW/RobotRules/AnyDBM_File.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/LWP.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/MD5.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/MIME/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/MIME/Base64.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/MIME/QuotedPrint.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/site_perl/arch
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Bundle/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Bundle/CPAN.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/AnyDBM_File.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/AutoLoader.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/AutoSplit.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Benchmark.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/CGI.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/CPAN.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Carp.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Cwd.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/DirHandle.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/English.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Env.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Exporter.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/FileCache.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/CGI/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/CGI/Apache.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/CGI/Carp.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/CGI/Fast.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/CGI/Push.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/CGI/Switch.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/FindBin.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/SelectSaver.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/SelfLoader.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Shell.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Symbol.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/UNIVERSAL.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/abbrev.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/assert.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/autouse.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/base.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/bigfloat.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/bigint.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/bigrat.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/blib.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/cacheout.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/chat2.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/complete.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/constant.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ctime.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/diagnostics.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/dotsh.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/dumpvar.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/exceptions.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/fastcwd.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/find.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/finddepth.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/flush.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ftp.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/getcwd.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/getopt.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/getopts.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/hostname.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/less.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/importenv.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/integer.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/lib.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/locale.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/look.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/newgetopt.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/open2.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/open3.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/perl5db.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pwd.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/shellwords.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/sigtrap.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/stat.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/strict.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/subs.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/syslog.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/tainted.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/termcap.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/timelocal.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/validate.pl
/fnal/ups/prd/perl/v5_004/Linux+2/lib/vars.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/CPAN/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/CPAN/FirstTime.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/CPAN/Nox.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Class/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Class/Struct.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Devel/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Devel/SelfStubber.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/Miniperl.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/Command.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/Embed.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/Install.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/Liblist.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/MM_OS2.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/MM_Unix.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/MM_VMS.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/MM_Win32.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/MakeMaker.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/Manifest.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/Mkbootstrap.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/Mksymlists.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/testlib.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/typemap
/fnal/ups/prd/perl/v5_004/Linux+2/lib/ExtUtils/xsubpp
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/IPC/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/IPC/Open2.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/IPC/Open3.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/File/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/File/Basename.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/File/CheckTree.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/File/Compare.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/File/Copy.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/File/DosGlob.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/File/Find.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/File/Path.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/File/stat.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Getopt/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Getopt/Long.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Getopt/Std.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/I18N/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/I18N/Collate.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Math/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Math/BigFloat.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Math/BigInt.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Math/Complex.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Math/Trig.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Net/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Net/Ping.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Net/hostent.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Net/netent.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Net/protoent.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Net/servent.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Pod/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Pod/Functions.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Pod/Html.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Pod/Text.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Search/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Search/Dict.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Sys/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Sys/Hostname.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Sys/Syslog.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Term/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Term/Complete.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Term/Cap.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Term/ReadLine.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Test/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Test/Harness.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Text/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Text/Abbrev.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Text/ParseWords.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Text/Soundex.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Text/Tabs.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Text/Wrap.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Tie/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Tie/Hash.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Tie/RefHash.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Tie/Scalar.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Tie/SubstrHash.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/Time/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Time/Local.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Time/gmtime.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Time/localtime.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/Time/tm.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/User/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/User/grent.pm
/fnal/ups/prd/perl/v5_004/Linux+2/lib/User/pwent.pm
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/auto/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/auto/Text/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/auto/Text/ParseWords/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/auto/Text/ParseWords/shellwords.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/auto/Text/ParseWords/quotewords.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/auto/Text/ParseWords/old_shellwords.al
/fnal/ups/prd/perl/v5_004/Linux+2/lib/auto/Text/ParseWords/autosplit.ix
%dir /fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perl.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlapio.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlbook.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlbot.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlcall.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perldata.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perldebug.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perldelta.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perldiag.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perldsc.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlembed.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq1.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq2.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq3.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq4.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq5.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq6.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq7.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq8.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfaq9.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlform.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlfunc.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlguts.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlipc.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perllocale.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perllol.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlmod.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlmodlib.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlobj.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlop.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlpod.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlre.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlref.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlrun.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlsec.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlstyle.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlsub.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlsyn.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perltie.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perltoc.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perltoot.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perltrap.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlvar.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlxs.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/pod/perlxstut.pod
/fnal/ups/prd/perl/v5_004/Linux+2/lib/arch
%dir /fnal/ups/prd/perl/v5_004/Linux+2/test/
/fnal/ups/prd/perl/v5_004/Linux+2/test/TestScript
%dir /fnal/ups/prd/perl/v5_004/Linux+2/ups/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/
%dir /fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/a2p.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/c2ph.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/h2ph.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/h2xs.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/lwp-download.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/lwp-mirror.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/lwp-request.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/lwp-rget.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perl.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlapio.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlbook.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlbot.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlbug.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlcall.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perldata.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perldebug.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perldelta.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perldiag.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perldoc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perldsc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlembed.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq1.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq2.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/pl2pm.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq3.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq4.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq5.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq6.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq7.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq8.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfaq9.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlform.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlfunc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlguts.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlipc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perllocale.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perllol.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlmod.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlmodlib.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlobj.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlop.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlpod.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlre.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlref.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlrun.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlsec.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlstyle.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlsub.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlsyn.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perltie.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perltoc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perltoot.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perltrap.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlvar.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlxs.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/perlxstut.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/pod2html.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/pod2man.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/pstruct.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/s2p.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/splain.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/xsubpp.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/AnyDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/AutoLoader.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/AutoSplit.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Benchmark.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Bundle::CPAN.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Bundle::LWP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/CGI.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/CGI::Carp.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/CGI::Apache.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/CGI::Fast.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/CGI::Push.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/CPAN.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/CGI::Switch.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/CPAN::FirstTime.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/CPAN::Nox.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Carp.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Class::Struct.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Config.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Curses.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Cwd.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/DBI.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/DBI::DBD.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/DBI::FAQ.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/DBI::W32ODBC.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/DB_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/DirHandle.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Date::Manip.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Devel::SelfStubber.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/DynaLoader.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/English.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Env.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Exporter.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::Command.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::Embed.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::Install.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::Liblist.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::MM_OS2.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::MM_Unix.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::MM_VMS.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::MM_Win32.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::testlib.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::MakeMaker.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::Manifest.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::Miniperl.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::Mkbootstrap.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ExtUtils::Mksymlists.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/FAQ.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Fcntl.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::Basename.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::CheckTree.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::Compare.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::Copy.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::CounterFile.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/GD.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::DosGlob.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::Find.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::Listing.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::Path.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/File::stat.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/FileCache.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/FileHandle.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/FindBin.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Font::AFM.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/GDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Getopt::Long.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Getopt::Std.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::AsSubs.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::Element.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::Entities.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::Filter.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::FormatPS.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::FormatText.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::Formatter.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::HeadParser.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::LinkExtor.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::Parse.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::Parser.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTML::TreeBuilder.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Cookies.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Daemon.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Date.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Headers.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Headers::Util.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Message.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Negotiate.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Request.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Response.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Request::Common.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/HTTP::Status.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/I18N::Collate.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/IO.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/IO::File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/IO::Handle.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/IO::Pipe.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/IO::Seekable.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/IO::Select.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/IO::Socket.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/IPC::Open2.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/IPC::Open3.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::Debug.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::IO.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::MediaTypes.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::MemberMixin.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::Protocol.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::RobotUA.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::SecureSocket.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::Simple.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::Socket.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::TkIO.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/LWP::UserAgent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/MD5.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/MIME::Base64.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/MIME::QuotedPrint.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Math::BigFloat.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Math::BigInt.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Math::Complex.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Math::Trig.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/POSIX.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/NDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::Cmd.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::Domain.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::DummyInetd.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::FTP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::NNTP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::Netrc.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::PH.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::POP3.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::Ping.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::SMTP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::SNPP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::Time.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::hostent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::netent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::protoent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Net::servent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Opcode.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Pod::Html.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Pod::Text.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/SDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Safe.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Search::Dict.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/SelectSaver.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/SelfLoader.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Shell.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Socket.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Symbol.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Sys::Hostname.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Sys::Syslog.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Term::Cap.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Term::Complete.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Term::ReadLine.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Test::Harness.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Text::Abbrev.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Text::ParseWords.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Text::Soundex.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Text::Tabs.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Text::Wrap.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Tie::Hash.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Tie::RefHash.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Tie::Scalar.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Tie::SubstrHash.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/base.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Time::Local.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Time::gmtime.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Time::localtime.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/Time::tm.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/UNIVERSAL.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/URI::Escape.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/URI::Heuristic.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/URI::URL.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/User::grent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/User::pwent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/WWW::RobotRules.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/WWW::RobotRules::AnyDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/autouse.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/blib.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/constant.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/diagnostics.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/integer.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/less.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/lib.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/locale.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/lwpcook.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/ops.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/overload.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/sigtrap.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/strict.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/subs.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/man/vars.3
%dir /fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/a2p.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/c2ph.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/h2ph.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/h2xs.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/lwp-download.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/lwp-mirror.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/lwp-request.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/lwp-rget.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perl.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlapio.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlbook.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlbot.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlbug.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlcall.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perldata.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perldebug.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perldelta.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perldiag.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perldoc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perldsc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlembed.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq1.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq2.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/pl2pm.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq3.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq4.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq5.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq6.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq7.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq8.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfaq9.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlform.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlfunc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlguts.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlipc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perllocale.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perllol.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlmod.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlmodlib.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlobj.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlop.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlpod.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlre.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlref.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlrun.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlsec.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlstyle.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlsub.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlsyn.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perltie.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perltoc.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perltoot.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perltrap.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlvar.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlxs.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/perlxstut.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/pod2html.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/pod2man.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/pstruct.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/s2p.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/splain.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/xsubpp.1
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/AnyDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/AutoLoader.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/AutoSplit.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Benchmark.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Bundle::CPAN.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Bundle::LWP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/CGI.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/CGI::Carp.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/CGI::Apache.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/CGI::Fast.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/CGI::Push.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/CPAN.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/CGI::Switch.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/CPAN::FirstTime.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/CPAN::Nox.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Carp.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Class::Struct.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Config.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Curses.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Cwd.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/DBI.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/DBI::DBD.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/DBI::FAQ.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/DBI::W32ODBC.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/DB_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/DirHandle.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Date::Manip.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Devel::SelfStubber.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/DynaLoader.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/English.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Env.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Exporter.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::Command.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::Embed.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::Install.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::Liblist.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::MM_OS2.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::MM_Unix.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::MM_VMS.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::MM_Win32.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::testlib.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::MakeMaker.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::Manifest.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::Miniperl.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::Mkbootstrap.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ExtUtils::Mksymlists.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/FAQ.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Fcntl.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::Basename.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::CheckTree.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::Compare.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::Copy.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::CounterFile.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/GD.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::DosGlob.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::Find.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::Listing.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::Path.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/File::stat.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/FileCache.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/FileHandle.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/FindBin.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Font::AFM.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/GDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Getopt::Long.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Getopt::Std.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::AsSubs.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::Element.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::Entities.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::Filter.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::FormatPS.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::FormatText.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::Formatter.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::HeadParser.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::LinkExtor.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::Parse.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::Parser.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTML::TreeBuilder.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Cookies.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Daemon.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Date.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Headers.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Headers::Util.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Message.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Negotiate.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Request.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Response.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Request::Common.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/HTTP::Status.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/I18N::Collate.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/IO.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/IO::File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/IO::Handle.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/IO::Pipe.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/IO::Seekable.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/IO::Select.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/IO::Socket.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/IPC::Open2.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/IPC::Open3.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::Debug.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::IO.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::MediaTypes.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::MemberMixin.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::Protocol.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::RobotUA.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::SecureSocket.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::Simple.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::Socket.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::TkIO.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/LWP::UserAgent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/MD5.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/MIME::Base64.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/MIME::QuotedPrint.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Math::BigFloat.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Math::BigInt.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Math::Complex.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Math::Trig.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/POSIX.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/NDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::Cmd.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::Domain.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::DummyInetd.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::FTP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::NNTP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::Netrc.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::PH.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::POP3.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::Ping.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::SMTP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::SNPP.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::Time.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::hostent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::netent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::protoent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Net::servent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Opcode.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Pod::Html.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Pod::Text.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/SDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Safe.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Search::Dict.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/SelectSaver.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/SelfLoader.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Shell.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Socket.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Symbol.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Sys::Hostname.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Sys::Syslog.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Term::Cap.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Term::Complete.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Term::ReadLine.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Test::Harness.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Text::Abbrev.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Text::ParseWords.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Text::Soundex.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Text::Tabs.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Text::Wrap.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Tie::Hash.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Tie::RefHash.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Tie::Scalar.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Tie::SubstrHash.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/base.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Time::Local.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Time::gmtime.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Time::localtime.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/Time::tm.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/UNIVERSAL.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/URI::Escape.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/URI::Heuristic.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/URI::URL.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/User::grent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/User::pwent.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/WWW::RobotRules.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/WWW::RobotRules::AnyDBM_File.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/autouse.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/blib.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/constant.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/diagnostics.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/integer.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/less.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/lib.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/locale.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/lwpcook.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/ops.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/overload.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/sigtrap.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/strict.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/subs.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/toman/catman/vars.3
/fnal/ups/prd/perl/v5_004/Linux+2/ups/INSTALL_NOTE
/fnal/ups/prd/perl/v5_004/Linux+2/ups/Version
/fnal/ups/prd/perl/v5_004/Linux+2/ups/configure
/fnal/ups/prd/perl/v5_004/Linux+2/ups/current
/fnal/ups/prd/perl/v5_004/Linux+2/ups/declare.dat
/fnal/ups/prd/perl/v5_004/Linux+2/ups/perl.table
/fnal/ups/prd/perl/v5_004/Linux+2/ups/setup.csh
/fnal/ups/prd/perl/v5_004/Linux+2/ups/setup.sh
/fnal/ups/prd/perl/v5_004/Linux+2/ups/unconfigure
/fnal/ups/prd/perl/v5_004/Linux+2/ups/uncurrent
/fnal/ups/prd/perl/v5_004/Linux+2/ups/unsetup.csh
/fnal/ups/prd/perl/v5_004/Linux+2/ups/unsetup.sh
/fnal/ups/prd/perl/v5_004/Linux+2/ups/upd_files.dat
%dir /fnal/ups/db/
%dir /fnal/ups/db/.upsfiles/
%dir /fnal/ups/db/.upsfiles/startup/
/fnal/ups/db/.upsfiles/startup/ups_startup
/fnal/ups/db/.upsfiles/startup/ups_startup.sh
/fnal/ups/db/.upsfiles/startup/ups_startup.csh
%dir /fnal/ups/db/.upsfiles/shutdown/
/fnal/ups/db/.upsfiles/shutdown/ups_shutdown
/fnal/ups/db/.upsfiles/shutdown/ups_shutdown.sh
/fnal/ups/db/.upsfiles/shutdown/ups_shutdown.csh
%dir /fnal/ups/db/.upsfiles/statistics/
/fnal/ups/db/.upsfiles/dbconfig
%dir /fnal/ups/db/.upsfiles/configure/
%dir /fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/.Write_Test
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/setups.cache.Linux+2
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/setups_products_init.sh
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/setups.csh
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/setups.sh
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/ups_startup
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/ups_shutdown
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/setups.common
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/current
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/uncurrent
/fnal/ups/db/.upsfiles/configure/v4_3_Linux+2_/unconfigure
%dir /fnal/ups/db/.updfiles/
/fnal/ups/db/.updfiles/updusr.pm
/fnal/ups/db/.updfiles/updconfig
%dir /fnal/ups/db/ups/
/fnal/ups/db/ups/v4_3.version
/fnal/ups/db/ups/current.chain
%dir /fnal/ups/db/perl/
/fnal/ups/db/perl/v5_004.version
/fnal/ups/db/perl/current.chain
%dir /fnal/ups/db/upd/
/fnal/ups/db/upd/v4_2_4.version
/fnal/ups/db/upd/current.chain
%dir /fnal/ups/etc/
/fnal/ups/etc/upsdb_list
/fnal/ups/etc/.Write_Test
/fnal/ups/etc/setups.cache.Linux+2
/fnal/ups/etc/setups.common
/fnal/ups/etc/setups.csh
/fnal/ups/etc/setups.sh
/fnal/ups/etc/setups_products_init.sh
%dir /fnal/ups/man/
%dir /fnal/ups/man/man1/
/fnal/ups/man/man1/dropit.1
/fnal/ups/man/man1/a2p.1
/fnal/ups/man/man1/c2ph.1
/fnal/ups/man/man1/h2ph.1
/fnal/ups/man/man1/h2xs.1
/fnal/ups/man/man1/lwp-download.1
/fnal/ups/man/man1/lwp-mirror.1
/fnal/ups/man/man1/lwp-request.1
/fnal/ups/man/man1/lwp-rget.1
/fnal/ups/man/man1/perl.1
/fnal/ups/man/man1/perlapio.1
/fnal/ups/man/man1/perlbook.1
/fnal/ups/man/man1/perlbot.1
/fnal/ups/man/man1/perlbug.1
/fnal/ups/man/man1/perlcall.1
/fnal/ups/man/man1/perldata.1
/fnal/ups/man/man1/perldebug.1
/fnal/ups/man/man1/perldelta.1
/fnal/ups/man/man1/perldiag.1
/fnal/ups/man/man1/perldoc.1
/fnal/ups/man/man1/perldsc.1
/fnal/ups/man/man1/perlembed.1
/fnal/ups/man/man1/perlfaq.1
/fnal/ups/man/man1/perlfaq1.1
/fnal/ups/man/man1/perlfaq2.1
/fnal/ups/man/man1/pl2pm.1
/fnal/ups/man/man1/perlfaq3.1
/fnal/ups/man/man1/perlfaq4.1
/fnal/ups/man/man1/perlfaq5.1
/fnal/ups/man/man1/perlfaq6.1
/fnal/ups/man/man1/perlfaq7.1
/fnal/ups/man/man1/perlfaq8.1
/fnal/ups/man/man1/perlfaq9.1
/fnal/ups/man/man1/perlform.1
/fnal/ups/man/man1/perlfunc.1
/fnal/ups/man/man1/perlguts.1
/fnal/ups/man/man1/perlipc.1
/fnal/ups/man/man1/perllocale.1
/fnal/ups/man/man1/perllol.1
/fnal/ups/man/man1/perlmod.1
/fnal/ups/man/man1/perlmodlib.1
/fnal/ups/man/man1/perlobj.1
/fnal/ups/man/man1/perlop.1
/fnal/ups/man/man1/perlpod.1
/fnal/ups/man/man1/perlre.1
/fnal/ups/man/man1/perlref.1
/fnal/ups/man/man1/perlrun.1
/fnal/ups/man/man1/perlsec.1
/fnal/ups/man/man1/perlstyle.1
/fnal/ups/man/man1/perlsub.1
/fnal/ups/man/man1/perlsyn.1
/fnal/ups/man/man1/perltie.1
/fnal/ups/man/man1/perltoc.1
/fnal/ups/man/man1/perltoot.1
/fnal/ups/man/man1/perltrap.1
/fnal/ups/man/man1/perlvar.1
/fnal/ups/man/man1/perlxs.1
/fnal/ups/man/man1/perlxstut.1
/fnal/ups/man/man1/pod2html.1
/fnal/ups/man/man1/pod2man.1
/fnal/ups/man/man1/pstruct.1
/fnal/ups/man/man1/s2p.1
/fnal/ups/man/man1/splain.1
/fnal/ups/man/man1/xsubpp.1
/fnal/ups/man/man1/upd.1
%dir /fnal/ups/man/man3/
/fnal/ups/man/man3/AnyDBM_File.3
/fnal/ups/man/man3/AutoLoader.3
/fnal/ups/man/man3/AutoSplit.3
/fnal/ups/man/man3/Benchmark.3
/fnal/ups/man/man3/Bundle::CPAN.3
/fnal/ups/man/man3/Bundle::LWP.3
/fnal/ups/man/man3/CGI.3
/fnal/ups/man/man3/CGI::Carp.3
/fnal/ups/man/man3/CGI::Apache.3
/fnal/ups/man/man3/CGI::Fast.3
/fnal/ups/man/man3/CGI::Push.3
/fnal/ups/man/man3/CPAN.3
/fnal/ups/man/man3/CGI::Switch.3
/fnal/ups/man/man3/CPAN::FirstTime.3
/fnal/ups/man/man3/CPAN::Nox.3
/fnal/ups/man/man3/Carp.3
/fnal/ups/man/man3/Class::Struct.3
/fnal/ups/man/man3/Config.3
/fnal/ups/man/man3/Curses.3
/fnal/ups/man/man3/Cwd.3
/fnal/ups/man/man3/DBI.3
/fnal/ups/man/man3/DBI::DBD.3
/fnal/ups/man/man3/DBI::FAQ.3
/fnal/ups/man/man3/DBI::W32ODBC.3
/fnal/ups/man/man3/DB_File.3
/fnal/ups/man/man3/DirHandle.3
/fnal/ups/man/man3/Date::Manip.3
/fnal/ups/man/man3/Devel::SelfStubber.3
/fnal/ups/man/man3/DynaLoader.3
/fnal/ups/man/man3/English.3
/fnal/ups/man/man3/Env.3
/fnal/ups/man/man3/Exporter.3
/fnal/ups/man/man3/ExtUtils::Command.3
/fnal/ups/man/man3/ExtUtils::Embed.3
/fnal/ups/man/man3/ExtUtils::Install.3
/fnal/ups/man/man3/ExtUtils::Liblist.3
/fnal/ups/man/man3/ExtUtils::MM_OS2.3
/fnal/ups/man/man3/ExtUtils::MM_Unix.3
/fnal/ups/man/man3/ExtUtils::MM_VMS.3
/fnal/ups/man/man3/ExtUtils::MM_Win32.3
/fnal/ups/man/man3/ExtUtils::testlib.3
/fnal/ups/man/man3/ExtUtils::MakeMaker.3
/fnal/ups/man/man3/ExtUtils::Manifest.3
/fnal/ups/man/man3/ExtUtils::Miniperl.3
/fnal/ups/man/man3/ExtUtils::Mkbootstrap.3
/fnal/ups/man/man3/ExtUtils::Mksymlists.3
/fnal/ups/man/man3/FAQ.3
/fnal/ups/man/man3/Fcntl.3
/fnal/ups/man/man3/File::Basename.3
/fnal/ups/man/man3/File::CheckTree.3
/fnal/ups/man/man3/File::Compare.3
/fnal/ups/man/man3/File::Copy.3
/fnal/ups/man/man3/File::CounterFile.3
/fnal/ups/man/man3/GD.3
/fnal/ups/man/man3/File::DosGlob.3
/fnal/ups/man/man3/File::Find.3
/fnal/ups/man/man3/File::Listing.3
/fnal/ups/man/man3/File::Path.3
/fnal/ups/man/man3/File::stat.3
/fnal/ups/man/man3/FileCache.3
/fnal/ups/man/man3/FileHandle.3
/fnal/ups/man/man3/FindBin.3
/fnal/ups/man/man3/Font::AFM.3
/fnal/ups/man/man3/GDBM_File.3
/fnal/ups/man/man3/Getopt::Long.3
/fnal/ups/man/man3/Getopt::Std.3
/fnal/ups/man/man3/HTML::AsSubs.3
/fnal/ups/man/man3/HTML::Element.3
/fnal/ups/man/man3/HTML::Entities.3
/fnal/ups/man/man3/HTML::Filter.3
/fnal/ups/man/man3/HTML::FormatPS.3
/fnal/ups/man/man3/HTML::FormatText.3
/fnal/ups/man/man3/HTML::Formatter.3
/fnal/ups/man/man3/HTML::HeadParser.3
/fnal/ups/man/man3/HTML::LinkExtor.3
/fnal/ups/man/man3/HTML::Parse.3
/fnal/ups/man/man3/HTML::Parser.3
/fnal/ups/man/man3/HTML::TreeBuilder.3
/fnal/ups/man/man3/HTTP::Cookies.3
/fnal/ups/man/man3/HTTP::Daemon.3
/fnal/ups/man/man3/HTTP::Date.3
/fnal/ups/man/man3/HTTP::Headers.3
/fnal/ups/man/man3/HTTP::Headers::Util.3
/fnal/ups/man/man3/HTTP::Message.3
/fnal/ups/man/man3/HTTP::Negotiate.3
/fnal/ups/man/man3/HTTP::Request.3
/fnal/ups/man/man3/HTTP::Response.3
/fnal/ups/man/man3/HTTP::Request::Common.3
/fnal/ups/man/man3/HTTP::Status.3
/fnal/ups/man/man3/I18N::Collate.3
/fnal/ups/man/man3/IO.3
/fnal/ups/man/man3/IO::File.3
/fnal/ups/man/man3/IO::Handle.3
/fnal/ups/man/man3/IO::Pipe.3
/fnal/ups/man/man3/IO::Seekable.3
/fnal/ups/man/man3/LWP.3
/fnal/ups/man/man3/IO::Select.3
/fnal/ups/man/man3/IO::Socket.3
/fnal/ups/man/man3/IPC::Open2.3
/fnal/ups/man/man3/IPC::Open3.3
/fnal/ups/man/man3/LWP::Debug.3
/fnal/ups/man/man3/LWP::IO.3
/fnal/ups/man/man3/LWP::MediaTypes.3
/fnal/ups/man/man3/LWP::MemberMixin.3
/fnal/ups/man/man3/LWP::Protocol.3
/fnal/ups/man/man3/LWP::RobotUA.3
/fnal/ups/man/man3/LWP::SecureSocket.3
/fnal/ups/man/man3/LWP::Simple.3
/fnal/ups/man/man3/LWP::Socket.3
/fnal/ups/man/man3/LWP::TkIO.3
/fnal/ups/man/man3/LWP::UserAgent.3
/fnal/ups/man/man3/MD5.3
/fnal/ups/man/man3/MIME::Base64.3
/fnal/ups/man/man3/MIME::QuotedPrint.3
/fnal/ups/man/man3/Math::BigFloat.3
/fnal/ups/man/man3/Math::BigInt.3
/fnal/ups/man/man3/Math::Complex.3
/fnal/ups/man/man3/Math::Trig.3
/fnal/ups/man/man3/POSIX.3
/fnal/ups/man/man3/NDBM_File.3
/fnal/ups/man/man3/Net::Cmd.3
/fnal/ups/man/man3/Net::Domain.3
/fnal/ups/man/man3/Net::DummyInetd.3
/fnal/ups/man/man3/Net::FTP.3
/fnal/ups/man/man3/Net::NNTP.3
/fnal/ups/man/man3/Net::Netrc.3
/fnal/ups/man/man3/Net::PH.3
/fnal/ups/man/man3/Net::POP3.3
/fnal/ups/man/man3/Net::Ping.3
/fnal/ups/man/man3/Net::SMTP.3
/fnal/ups/man/man3/Net::SNPP.3
/fnal/ups/man/man3/Net::Time.3
/fnal/ups/man/man3/Net::hostent.3
/fnal/ups/man/man3/Opcode.3
/fnal/ups/man/man3/Net::netent.3
/fnal/ups/man/man3/Net::protoent.3
/fnal/ups/man/man3/Net::servent.3
/fnal/ups/man/man3/Pod::Html.3
/fnal/ups/man/man3/Pod::Text.3
/fnal/ups/man/man3/SDBM_File.3
/fnal/ups/man/man3/Safe.3
/fnal/ups/man/man3/Search::Dict.3
/fnal/ups/man/man3/SelectSaver.3
/fnal/ups/man/man3/SelfLoader.3
/fnal/ups/man/man3/Shell.3
/fnal/ups/man/man3/Socket.3
/fnal/ups/man/man3/Symbol.3
/fnal/ups/man/man3/Sys::Hostname.3
/fnal/ups/man/man3/Sys::Syslog.3
/fnal/ups/man/man3/Term::Cap.3
/fnal/ups/man/man3/Term::Complete.3
/fnal/ups/man/man3/Term::ReadLine.3
/fnal/ups/man/man3/Test::Harness.3
/fnal/ups/man/man3/Text::Abbrev.3
/fnal/ups/man/man3/Text::ParseWords.3
/fnal/ups/man/man3/Text::Soundex.3
/fnal/ups/man/man3/Text::Tabs.3
/fnal/ups/man/man3/Text::Wrap.3
/fnal/ups/man/man3/Tie::Hash.3
/fnal/ups/man/man3/Tie::RefHash.3
/fnal/ups/man/man3/Tie::Scalar.3
/fnal/ups/man/man3/Tie::SubstrHash.3
/fnal/ups/man/man3/base.3
/fnal/ups/man/man3/Time::Local.3
/fnal/ups/man/man3/Time::gmtime.3
/fnal/ups/man/man3/Time::localtime.3
/fnal/ups/man/man3/Time::tm.3
/fnal/ups/man/man3/UNIVERSAL.3
/fnal/ups/man/man3/URI::Escape.3
/fnal/ups/man/man3/URI::Heuristic.3
/fnal/ups/man/man3/URI::URL.3
/fnal/ups/man/man3/User::grent.3
/fnal/ups/man/man3/User::pwent.3
/fnal/ups/man/man3/WWW::RobotRules.3
/fnal/ups/man/man3/WWW::RobotRules::AnyDBM_File.3
/fnal/ups/man/man3/autouse.3
/fnal/ups/man/man3/blib.3
/fnal/ups/man/man3/constant.3
/fnal/ups/man/man3/diagnostics.3
/fnal/ups/man/man3/integer.3
/fnal/ups/man/man3/less.3
/fnal/ups/man/man3/lib.3
/fnal/ups/man/man3/locale.3
/fnal/ups/man/man3/lwpcook.3
/fnal/ups/man/man3/ops.3
/fnal/ups/man/man3/overload.3
/fnal/ups/man/man3/sigtrap.3
/fnal/ups/man/man3/strict.3
/fnal/ups/man/man3/subs.3
/fnal/ups/man/man3/vars.3
%dir /fnal/ups/man/man4/
/fnal/ups/man/man4/updconfig.4
%dir /fnal/ups/catman/
%dir /fnal/ups/catman/cat1/
/fnal/ups/catman/cat1/ups.1
/fnal/ups/catman/cat1/ups_configure.1
/fnal/ups/catman/cat1/ups_copy.1
/fnal/ups/catman/cat1/ups_create.1
/fnal/ups/catman/cat1/ups_declare.1
/fnal/ups/catman/cat1/ups_depend.1
/fnal/ups/catman/cat1/ups_exist.1
/fnal/ups/catman/cat1/ups_flavor.1
/fnal/ups/catman/cat1/ups_get.1
/fnal/ups/catman/cat1/ups_list.1
/fnal/ups/catman/cat1/ups_modify.1
/fnal/ups/catman/cat1/ups_setup.1
/fnal/ups/catman/cat1/ups_start.1
/fnal/ups/catman/cat1/ups_stop.1
/fnal/ups/catman/cat1/ups_tailor.1
/fnal/ups/catman/cat1/ups_touch.1
/fnal/ups/catman/cat1/ups_unconfigure.1
/fnal/ups/catman/cat1/ups_undeclare.1
/fnal/ups/catman/cat1/ups_unsetup.1
/fnal/ups/catman/cat1/ups_verify.1
/fnal/ups/catman/cat1/a2p.1
/fnal/ups/catman/cat1/c2ph.1
/fnal/ups/catman/cat1/h2ph.1
/fnal/ups/catman/cat1/h2xs.1
/fnal/ups/catman/cat1/lwp-download.1
/fnal/ups/catman/cat1/lwp-mirror.1
/fnal/ups/catman/cat1/lwp-request.1
/fnal/ups/catman/cat1/lwp-rget.1
/fnal/ups/catman/cat1/perl.1
/fnal/ups/catman/cat1/perlapio.1
/fnal/ups/catman/cat1/perlbook.1
/fnal/ups/catman/cat1/perlbot.1
/fnal/ups/catman/cat1/perlbug.1
/fnal/ups/catman/cat1/perlcall.1
/fnal/ups/catman/cat1/perldata.1
/fnal/ups/catman/cat1/perldebug.1
/fnal/ups/catman/cat1/perldelta.1
/fnal/ups/catman/cat1/perldiag.1
/fnal/ups/catman/cat1/perldoc.1
/fnal/ups/catman/cat1/perldsc.1
/fnal/ups/catman/cat1/perlembed.1
/fnal/ups/catman/cat1/perlfaq.1
/fnal/ups/catman/cat1/perlfaq1.1
/fnal/ups/catman/cat1/perlfaq2.1
/fnal/ups/catman/cat1/pl2pm.1
/fnal/ups/catman/cat1/perlfaq3.1
/fnal/ups/catman/cat1/perlfaq4.1
/fnal/ups/catman/cat1/perlfaq5.1
/fnal/ups/catman/cat1/perlfaq6.1
/fnal/ups/catman/cat1/perlop.1
/fnal/ups/catman/cat1/perlfaq7.1
/fnal/ups/catman/cat1/perlfaq8.1
/fnal/ups/catman/cat1/perlfaq9.1
/fnal/ups/catman/cat1/perlform.1
/fnal/ups/catman/cat1/perlfunc.1
/fnal/ups/catman/cat1/perlguts.1
/fnal/ups/catman/cat1/perlipc.1
/fnal/ups/catman/cat1/perllocale.1
/fnal/ups/catman/cat1/perllol.1
/fnal/ups/catman/cat1/perlmod.1
/fnal/ups/catman/cat1/perlmodlib.1
/fnal/ups/catman/cat1/perlobj.1
/fnal/ups/catman/cat1/perlpod.1
/fnal/ups/catman/cat1/perlre.1
/fnal/ups/catman/cat1/perlref.1
/fnal/ups/catman/cat1/perlrun.1
/fnal/ups/catman/cat1/perlsec.1
/fnal/ups/catman/cat1/perlstyle.1
/fnal/ups/catman/cat1/perlsub.1
/fnal/ups/catman/cat1/perlsyn.1
/fnal/ups/catman/cat1/perltie.1
/fnal/ups/catman/cat1/perltoc.1
/fnal/ups/catman/cat1/perltoot.1
/fnal/ups/catman/cat1/perltrap.1
/fnal/ups/catman/cat1/perlvar.1
/fnal/ups/catman/cat1/perlxs.1
/fnal/ups/catman/cat1/perlxstut.1
/fnal/ups/catman/cat1/pod2html.1
/fnal/ups/catman/cat1/pod2man.1
/fnal/ups/catman/cat1/pstruct.1
/fnal/ups/catman/cat1/s2p.1
/fnal/ups/catman/cat1/splain.1
/fnal/ups/catman/cat1/xsubpp.1
/fnal/ups/catman/cat1/upd.1
%dir /fnal/ups/catman/cat3/
/fnal/ups/catman/cat3/AnyDBM_File.3
/fnal/ups/catman/cat3/AutoLoader.3
/fnal/ups/catman/cat3/AutoSplit.3
/fnal/ups/catman/cat3/Benchmark.3
/fnal/ups/catman/cat3/Bundle::CPAN.3
/fnal/ups/catman/cat3/Bundle::LWP.3
/fnal/ups/catman/cat3/CGI.3
/fnal/ups/catman/cat3/CGI::Carp.3
/fnal/ups/catman/cat3/CGI::Apache.3
/fnal/ups/catman/cat3/CGI::Fast.3
/fnal/ups/catman/cat3/CGI::Push.3
/fnal/ups/catman/cat3/CPAN.3
/fnal/ups/catman/cat3/CGI::Switch.3
/fnal/ups/catman/cat3/CPAN::FirstTime.3
/fnal/ups/catman/cat3/CPAN::Nox.3
/fnal/ups/catman/cat3/Carp.3
/fnal/ups/catman/cat3/Class::Struct.3
/fnal/ups/catman/cat3/Config.3
/fnal/ups/catman/cat3/Curses.3
/fnal/ups/catman/cat3/Cwd.3
/fnal/ups/catman/cat3/DBI.3
/fnal/ups/catman/cat3/DBI::DBD.3
/fnal/ups/catman/cat3/DBI::FAQ.3
/fnal/ups/catman/cat3/DBI::W32ODBC.3
/fnal/ups/catman/cat3/DB_File.3
/fnal/ups/catman/cat3/DirHandle.3
/fnal/ups/catman/cat3/Date::Manip.3
/fnal/ups/catman/cat3/Devel::SelfStubber.3
/fnal/ups/catman/cat3/DynaLoader.3
/fnal/ups/catman/cat3/English.3
/fnal/ups/catman/cat3/Env.3
/fnal/ups/catman/cat3/Exporter.3
/fnal/ups/catman/cat3/ExtUtils::Command.3
/fnal/ups/catman/cat3/ExtUtils::Embed.3
/fnal/ups/catman/cat3/ExtUtils::Install.3
/fnal/ups/catman/cat3/ExtUtils::Liblist.3
/fnal/ups/catman/cat3/ExtUtils::MM_OS2.3
/fnal/ups/catman/cat3/ExtUtils::MM_Unix.3
/fnal/ups/catman/cat3/ExtUtils::MM_VMS.3
/fnal/ups/catman/cat3/ExtUtils::MM_Win32.3
/fnal/ups/catman/cat3/ExtUtils::testlib.3
/fnal/ups/catman/cat3/ExtUtils::MakeMaker.3
/fnal/ups/catman/cat3/ExtUtils::Manifest.3
/fnal/ups/catman/cat3/ExtUtils::Miniperl.3
/fnal/ups/catman/cat3/ExtUtils::Mkbootstrap.3
/fnal/ups/catman/cat3/ExtUtils::Mksymlists.3
/fnal/ups/catman/cat3/FAQ.3
/fnal/ups/catman/cat3/Fcntl.3
/fnal/ups/catman/cat3/File::Basename.3
/fnal/ups/catman/cat3/File::CheckTree.3
/fnal/ups/catman/cat3/File::Compare.3
/fnal/ups/catman/cat3/File::Copy.3
/fnal/ups/catman/cat3/File::CounterFile.3
/fnal/ups/catman/cat3/GD.3
/fnal/ups/catman/cat3/File::DosGlob.3
/fnal/ups/catman/cat3/File::Find.3
/fnal/ups/catman/cat3/File::Listing.3
/fnal/ups/catman/cat3/File::Path.3
/fnal/ups/catman/cat3/File::stat.3
/fnal/ups/catman/cat3/FileCache.3
/fnal/ups/catman/cat3/FileHandle.3
/fnal/ups/catman/cat3/FindBin.3
/fnal/ups/catman/cat3/Font::AFM.3
/fnal/ups/catman/cat3/GDBM_File.3
/fnal/ups/catman/cat3/Getopt::Long.3
/fnal/ups/catman/cat3/Getopt::Std.3
/fnal/ups/catman/cat3/HTML::AsSubs.3
/fnal/ups/catman/cat3/HTML::Element.3
/fnal/ups/catman/cat3/HTML::Entities.3
/fnal/ups/catman/cat3/HTML::Filter.3
/fnal/ups/catman/cat3/HTML::FormatPS.3
/fnal/ups/catman/cat3/HTML::FormatText.3
/fnal/ups/catman/cat3/HTML::Formatter.3
/fnal/ups/catman/cat3/HTML::HeadParser.3
/fnal/ups/catman/cat3/HTML::LinkExtor.3
/fnal/ups/catman/cat3/HTML::Parse.3
/fnal/ups/catman/cat3/HTML::Parser.3
/fnal/ups/catman/cat3/HTML::TreeBuilder.3
/fnal/ups/catman/cat3/HTTP::Cookies.3
/fnal/ups/catman/cat3/HTTP::Daemon.3
/fnal/ups/catman/cat3/HTTP::Date.3
/fnal/ups/catman/cat3/HTTP::Headers.3
/fnal/ups/catman/cat3/HTTP::Headers::Util.3
/fnal/ups/catman/cat3/HTTP::Message.3
/fnal/ups/catman/cat3/HTTP::Negotiate.3
/fnal/ups/catman/cat3/HTTP::Request.3
/fnal/ups/catman/cat3/HTTP::Response.3
/fnal/ups/catman/cat3/HTTP::Request::Common.3
/fnal/ups/catman/cat3/HTTP::Status.3
/fnal/ups/catman/cat3/I18N::Collate.3
/fnal/ups/catman/cat3/IO.3
/fnal/ups/catman/cat3/IO::File.3
/fnal/ups/catman/cat3/IO::Handle.3
/fnal/ups/catman/cat3/IO::Pipe.3
/fnal/ups/catman/cat3/IO::Seekable.3
/fnal/ups/catman/cat3/LWP.3
/fnal/ups/catman/cat3/IO::Select.3
/fnal/ups/catman/cat3/IO::Socket.3
/fnal/ups/catman/cat3/IPC::Open2.3
/fnal/ups/catman/cat3/IPC::Open3.3
/fnal/ups/catman/cat3/LWP::Debug.3
/fnal/ups/catman/cat3/LWP::IO.3
/fnal/ups/catman/cat3/LWP::MediaTypes.3
/fnal/ups/catman/cat3/LWP::MemberMixin.3
/fnal/ups/catman/cat3/LWP::Protocol.3
/fnal/ups/catman/cat3/LWP::RobotUA.3
/fnal/ups/catman/cat3/LWP::SecureSocket.3
/fnal/ups/catman/cat3/LWP::Simple.3
/fnal/ups/catman/cat3/LWP::Socket.3
/fnal/ups/catman/cat3/LWP::TkIO.3
/fnal/ups/catman/cat3/LWP::UserAgent.3
/fnal/ups/catman/cat3/MD5.3
/fnal/ups/catman/cat3/MIME::Base64.3
/fnal/ups/catman/cat3/MIME::QuotedPrint.3
/fnal/ups/catman/cat3/Math::BigFloat.3
/fnal/ups/catman/cat3/Math::BigInt.3
/fnal/ups/catman/cat3/Math::Complex.3
/fnal/ups/catman/cat3/Math::Trig.3
/fnal/ups/catman/cat3/POSIX.3
/fnal/ups/catman/cat3/NDBM_File.3
/fnal/ups/catman/cat3/Net::Cmd.3
/fnal/ups/catman/cat3/Net::Domain.3
/fnal/ups/catman/cat3/Net::DummyInetd.3
/fnal/ups/catman/cat3/Net::FTP.3
/fnal/ups/catman/cat3/Net::NNTP.3
/fnal/ups/catman/cat3/Net::Netrc.3
/fnal/ups/catman/cat3/Net::PH.3
/fnal/ups/catman/cat3/Net::POP3.3
/fnal/ups/catman/cat3/Net::Ping.3
/fnal/ups/catman/cat3/Net::SMTP.3
/fnal/ups/catman/cat3/Net::SNPP.3
/fnal/ups/catman/cat3/Net::Time.3
/fnal/ups/catman/cat3/Net::hostent.3
/fnal/ups/catman/cat3/Opcode.3
/fnal/ups/catman/cat3/Net::netent.3
/fnal/ups/catman/cat3/Net::protoent.3
/fnal/ups/catman/cat3/Net::servent.3
/fnal/ups/catman/cat3/Pod::Html.3
/fnal/ups/catman/cat3/Pod::Text.3
/fnal/ups/catman/cat3/SDBM_File.3
/fnal/ups/catman/cat3/Safe.3
/fnal/ups/catman/cat3/Search::Dict.3
/fnal/ups/catman/cat3/SelectSaver.3
/fnal/ups/catman/cat3/SelfLoader.3
/fnal/ups/catman/cat3/Shell.3
/fnal/ups/catman/cat3/Socket.3
/fnal/ups/catman/cat3/Symbol.3
/fnal/ups/catman/cat3/Sys::Hostname.3
/fnal/ups/catman/cat3/Sys::Syslog.3
/fnal/ups/catman/cat3/Term::Cap.3
/fnal/ups/catman/cat3/Term::Complete.3
/fnal/ups/catman/cat3/Term::ReadLine.3
/fnal/ups/catman/cat3/Test::Harness.3
/fnal/ups/catman/cat3/Text::Abbrev.3
/fnal/ups/catman/cat3/Text::ParseWords.3
/fnal/ups/catman/cat3/Text::Soundex.3
/fnal/ups/catman/cat3/Text::Tabs.3
/fnal/ups/catman/cat3/Text::Wrap.3
/fnal/ups/catman/cat3/Tie::Hash.3
/fnal/ups/catman/cat3/Tie::RefHash.3
/fnal/ups/catman/cat3/Tie::Scalar.3
/fnal/ups/catman/cat3/Tie::SubstrHash.3
/fnal/ups/catman/cat3/base.3
/fnal/ups/catman/cat3/Time::Local.3
/fnal/ups/catman/cat3/Time::gmtime.3
/fnal/ups/catman/cat3/Time::localtime.3
/fnal/ups/catman/cat3/Time::tm.3
/fnal/ups/catman/cat3/UNIVERSAL.3
/fnal/ups/catman/cat3/URI::Escape.3
/fnal/ups/catman/cat3/URI::Heuristic.3
/fnal/ups/catman/cat3/URI::URL.3
/fnal/ups/catman/cat3/User::grent.3
/fnal/ups/catman/cat3/User::pwent.3
/fnal/ups/catman/cat3/WWW::RobotRules.3
/fnal/ups/catman/cat3/WWW::RobotRules::AnyDBM_File.3
/fnal/ups/catman/cat3/autouse.3
/fnal/ups/catman/cat3/blib.3
/fnal/ups/catman/cat3/constant.3
/fnal/ups/catman/cat3/diagnostics.3
/fnal/ups/catman/cat3/integer.3
/fnal/ups/catman/cat3/less.3
/fnal/ups/catman/cat3/lib.3
/fnal/ups/catman/cat3/locale.3
/fnal/ups/catman/cat3/lwpcook.3
/fnal/ups/catman/cat3/ops.3
/fnal/ups/catman/cat3/overload.3
/fnal/ups/catman/cat3/sigtrap.3
/fnal/ups/catman/cat3/strict.3
/fnal/ups/catman/cat3/subs.3
/fnal/ups/catman/cat3/vars.3
%dir /fnal/ups/catman/cat4/
/fnal/ups/catman/cat4/updconfig.4
%dir /fnal/ups/Info/

